 {% extends 'base.html' %}
 {% block  content %}
 <div class="ingreso">   

        <form action={% url 'registro' %} method="POST">
                <h1>Registro de  Usuario</h1>
                {% csrf_token %}<br><br>

                {{ form.as_p}}<br><br>
                <h4>(la contraseña debe tener minimo 8 carácteres)</h4>
                <button type="submit"  >Registar </button>
                <button class="cancelar" type="reset" onclick="location.href='/'" > &#8592; Volver </button>
                
        </form><br>
 </div>
 {% endblock  %}
 
         


   